/** page_editor_view_new/website_data/145944/369924/19058554/52/34760688/31e998dfb3d243fc8ca13a8a4c2b5fd7/page_editor.css **/
#i9jl{position:relative;}#ihcr{position:relative;}#i8ig{position:relative;padding:10px;}#ie1j{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ii42{margin:10px 0 10px 0;}#i3vv{width:100%;height:100%;overflow:hidden;max-height:100%;}#ikm9l{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i56co{margin:10px 0 10px 0;}#ifyq6{width:100%;height:100%;overflow:hidden;max-height:100%;}#imz7q{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i0wle{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iunhk{position:relative;z-index:auto;}#immtd{position:relative;z-index:auto;}@media (max-width: 1024px){#ie1j{flex:1 1 100%;max-width:100%;height:auto;}#i0wle{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ie1j{flex:1 1 100%;max-width:100%;height:auto;}#i0wle{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i9jl {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i9jl {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i9jl {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */